#filter-value{
width: 40px;
}

.body{
font-size: 0.9rem;
}}

.tabulator{
font-size:13px;
font-weight: 450;
}

.tabulator-row .tabulator-cell{
padding: 0px;
padding-left: 3px;
font-size: 12x;
}

.tabulator-row.tabulator-selected{
background-color: LightSteelBlue;
}

/* Chrome, Safari, Edge */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

#choix_departement{
width: 40px;
}

#select_ville{
width: 140px;
}

#select_etablissement{
width: 140px;
}

#info_candidat{
font-weight: 500;
}

#myTabContent .table{
padding:0;
}}

.table-sm td{
    padding: 2rem 2rem;
}

.mysmalltable td{
padding: 1px 1px;
font-size: 1rem;
line-height: 1.4;
}


.mysmalltable th{
padding: 4px 4px;
}

.right{
text-align: right;
}

.bulletin{
font-size: 1rem;
}

.bulletin td{
padding: 1px 1px;
font-size: 1rem;
line-height: 1.2;
}

.bulletin th{
padding: 3px 3px;
font-size: 1rem;
}



.bulletin th{
background-color: LightGrey;
}

tr.entete td{
background-color: LightGrey;
width: 54px;
}

tr.rangpair td{
background-color: WhiteSmoke;
}

.borderright{
    border-right: solid 1px;
}

.borderbottom{
    border-bottom: solid 1px;
}

.borderleft{
    border-left: solid 1px;
}

.bordertop{
    border-top: solid 1px;
}